@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 200;
  src: local('Titillium WebThin'), local('TitilliumWeb-Thin'), url('https://www.lemondedelaphoto.com/squelettes/fonts/anMUvcNT0H1YN4FII8wpr-K9kSItTeDn2USN0q77Oh4.woff') format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 300;
  src: local('Titillium WebLight'), local('TitilliumWeb-Light'), url('https://www.lemondedelaphoto.com/squelettes/fonts/anMUvcNT0H1YN4FII8wpr1uKlGE8-OjkUKWan_M3D6s.woff') format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: local('Titillium Web'), local('TitilliumWeb-Regular'), url('https://www.lemondedelaphoto.com/squelettes/fonts/7XUFZ5tgS-tD6QamInJTcZ_o9VAbKgK36i-4snuAuCM.woff') format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 600;
  src: local('Titillium WebSemiBold'), local('TitilliumWeb-SemiBold'), url('https://www.lemondedelaphoto.com/squelettes/fonts/anMUvcNT0H1YN4FII8wprx3QmhlKDgQgT1VN2Ed1WFo.woff') format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: local('Titillium WebBold'), local('TitilliumWeb-Bold'), url('https://www.lemondedelaphoto.com/squelettes/fonts/anMUvcNT0H1YN4FII8wpr_5rZpfU3XI-FvUPGDRT0xY.woff') format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 900;
  src: local('Titillium WebBlack'), local('TitilliumWeb-Black'), url('https://www.lemondedelaphoto.com/squelettes/fonts/anMUvcNT0H1YN4FII8wpr-LKzNf-KVGBce62FCkcLKE.woff') format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 200;
  src: local('Titillium WebThin Italic'), local('TitilliumWeb-ThinItalic'), url('https://www.lemondedelaphoto.com/squelettes/fonts/RZunN20OBmkvrU7sA4GPPvTdIrrWFKtkerHRAIjOAnE.woff') format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 300;
  src: local('Titillium WebLight Italic'), local('TitilliumWeb-LightItalic'), url('https://www.lemondedelaphoto.com/squelettes/fonts/RZunN20OBmkvrU7sA4GPPiKuKXcI2mpaPB3p6hsA39k.woff') format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 400;
  src: local('Titillium WebItalic'), local('TitilliumWeb-Italic'), url('https://www.lemondedelaphoto.com/squelettes/fonts/r9OmwyQxrgzUAhaLET_KO8-iP4m4uFrmmLLVBqy34EU.woff') format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 600;
  src: local('Titillium WebSemiBold Italic'), local('TitilliumWeb-SemiBoldItalic'), url('https://www.lemondedelaphoto.com/squelettes/fonts/RZunN20OBmkvrU7sA4GPPnV4MzQw1VeMlPUyFyGfvRM.woff') format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 700;
  src: local('Titillium WebBold Italic'), local('TitilliumWeb-BoldItalic'), url('https://www.lemondedelaphoto.com/squelettes/fonts/RZunN20OBmkvrU7sA4GPPpe8VrfdPPeK1ViGigzR2tQ.woff') format('woff');
}
